Bug 177284 - The -devel package depends on gstreamer-devel not gstreamer08-devel
The -devel package depends on gstreamer-devel not gstreamer08-devel
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer08-plugins (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-08 17:28 EST by Bill Crawford
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 13:55:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Crawford 2006-01-08 17:28:01 EST
[root@pikachu bill]# rpm -qp --requires gstreamer08-plugins-devel-0.8.11-3.i386.rpm 
GConf2-devel  
gstreamer-devel >= 0.8.11
gstreamer08-plugins = 0.8.11-3
Comment 1 Christopher Aillon 2006-02-16 13:55:50 EST
gstreamer08 is gone from core now.

Note You need to log in before you can comment on or make changes to this bug.